﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.Localization.Resources.Views.Mountain {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Index {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Index() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("SYM.Localization.Resources.Views.Mountain.Index", typeof(Index).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Altitude.
        /// </summary>
        public static string FilterAltitude {
            get {
                return ResourceManager.GetString("FilterAltitude", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nazione.
        /// </summary>
        public static string FilterCountry {
            get {
                return ResourceManager.GetString("FilterCountry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Group.
        /// </summary>
        public static string FilterGroup {
            get {
                return ResourceManager.GetString("FilterGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountain.
        /// </summary>
        public static string FilterMountain {
            get {
                return ResourceManager.GetString("FilterMountain", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Range.
        /// </summary>
        public static string FilterRange {
            get {
                return ResourceManager.GetString("FilterRange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No mountains found with that keyword....
        /// </summary>
        public static string Message_NotFound {
            get {
                return ResourceManager.GetString("Message_NotFound", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to If NOT exist you CAN add it into database :).
        /// </summary>
        public static string Message_NotFound_Link {
            get {
                return ResourceManager.GetString("Message_NotFound_Link", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Altitude.
        /// </summary>
        public static string TableAltitude {
            get {
                return ResourceManager.GetString("TableAltitude", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Country.
        /// </summary>
        public static string TableCountry {
            get {
                return ResourceManager.GetString("TableCountry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Group.
        /// </summary>
        public static string TableGroup {
            get {
                return ResourceManager.GetString("TableGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountain.
        /// </summary>
        public static string TableMountain {
            get {
                return ResourceManager.GetString("TableMountain", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Range.
        /// </summary>
        public static string TableRange {
            get {
                return ResourceManager.GetString("TableRange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountains List.
        /// </summary>
        public static string Title {
            get {
                return ResourceManager.GetString("Title", resourceCulture);
            }
        }
    }
}
